@charset "UTF-8";
/* CSS Document */
/*-----------------------------------------------------
news
-------------------------------------------------------*/
#news {
	width: 96%;
	font-size: 100%;
}
#news_list li {
	list-style: none;
	font-size: 90%;
	line-height: 135%;
	padding-right: 0px;
	padding-top: 3px;
}
.news_List_Ymd {
	color: #0f9667;
}
#news .title {
	font: 100% "Arial Black", Gadget, sans-serif;
	color: #090;
}

/*-----------------------------------------------------
キービジュアル　スライダー
-------------------------------------------------------*/

.viewer {
	margin: 10 auto 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.viewer ul {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.viewer ul li {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.viewer ul li img {
    width: 100%;
}
 
/* sideNavi
------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
    margin-top: -13px;
    top: 50%;
    width: 25px;
    height: 25px;
    position: absolute;
    z-index: 101;
}
.viewer .btnPrev {
    left: 10px;
    background: #ccc url(../img_top/btnPrev.jpg) no-repeat center center;
}
.viewer .btnNext {
    right: 10px;
    background: #ccc url(../img_top/btnNext.jpg) no-repeat center center;
}
 
/* =======================================
    ClearFixElements
======================================= */
.viewer ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.viewer ul {
    display: inline-block;
    overflow: hidden;
}
/*-----------------------------------------------------
お知らせタプ
-------------------------------------------------------*/
.news2 {
	margin-top:25px;
}
.news2 ul {
	margin: 0 !important;
	padding: 0 !important;
}
.news2 li {
	list-style: none !important;
}
.news2 .tab {
	overflow: hidden;
	}

.news2 .content {
	width: 100%;
	background: #fcfbfa;
}
.news2 .tab li {
	background: #bfbfbf;
	padding: 0px 25px;
	float: left;
	margin-right: 1px;
	cursor: pointer;
	border-top-left-radius: 6px;        /* CSS3草案 */
	-webkit-border-top-left-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-top-left-radius: 6px;   /* Firefox用 */
	border-top-right-radius: 6px;        /* CSS3草案 */
	-webkit-border-top-right-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-top-right-radius: 6px;   /* Firefox用 */
	color: #FFF;
	line-height: 220%;
}
.news2 .tab li.select {
	background: #63B365;
	color: #FFF;
}
.news2 .hide {
	display: none;
}
